#include "SettingsSliderViewData.h"

FText USettingsSliderViewData::GetCurrentValueText() const
{
	return FText::GetEmpty();
}

USettingsSliderViewData::USettingsSliderViewData()
{
	this->DisplayMinValue = 0;
	this->DisplayMaxValue = 100;
	this->StepSize = 1;
	this->CurrentValue = 0;
	this->GhostValue = 0;
	this->DisplayUnit = FText::GetEmpty();
	this->RealMinValue = 0;
	this->RealMaxValue = 0;
}
